<?php require 'includes/required/template-top.php'; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>" type="text/css" media="screen" />
<?php
$icon = Padd_Theme_Option::get('favicon_url','');
if (!empty($icon)) {
	echo '<link rel="shortcut icon" href="' . $icon . '" />' . "\n";
	echo '<link rel="icon" href="' . $icon . '" />' . "\n";
}
?>
<?php wp_head(); ?>
<?php
$tracker = Padd_Theme_Option::get('tracker_head','');
if (!empty($tracker)) {
	echo stripslashes($tracker);
}
?>
</head>

<body <?php body_class(); ?>>
<?php
$tracker = Padd_Theme_Option::get('tracker_top','');
if (!empty($tracker)) {
	echo stripslashes($tracker);
}
?>
<div id="container">
	<div id="container-pad">

	<p class="no-display"><a href="#skip-to-content"><?php echo __('Skip to content', PADD_THEME_SLUG); ?></a></p>

	<div id="header">
		<div id="header-pad">
			<div class="box box-masthead">
				<?php $tag = (is_home()) ? 'h1' : 'p'; ?>
				<<?php echo $tag; ?> class="title"><a href="<?php bloginfo('home'); ?>"><?php bloginfo('name'); ?></a></<?php echo $tag; ?>>
				<?php $description = get_bloginfo('description'); ?>
				<?php if (!empty($description)) : ?>
				<p class="description"><?php echo $description; ?></p>
				<?php endif; ?>
			</div>

			<div class="box box-mainmenu" id="menubar">
				<h3>Main Menu</h3>
				<div class="interior">
					<?php
						wp_nav_menu(array(
							'theme_location' => 'main',
							'container' => null,
						));
					?>
				</div>
			</div>

			<div class="clear"></div>
		</div>
	</div>

	<a name="skip-to-content"></a>

	<div id="body">
		<div id="body-pad" class="append-clear">
