
<div id="sidebar">
	<div id="sidebar-pad">

		<h2><?php echo __('Sidebar', PADD_THEME_SLUG) ?></h2>

		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar') ) : ?>

		<div class="box box-fbsn box-feedburner box-socialnet">
			<h3 class="title"><?php echo __('Subscribe', PADD_THEME_SLUG); ?></h3>
			<?php padd_theme_widget_feedburner(__('To get our news and latest updates via', PADD_THEME_SLUG)); ?>
			<?php padd_theme_widget_socialnet(); ?>
		</div>

		<div class="box box-search">
			<h3 class="title"><?php echo __('Search', PADD_THEME_SLUG); ?></h3>
			<?php get_search_form(); ?>
		</div>

		<div class="box box-ads">
			<h3 class="title"><?php echo __('Sponsors', PADD_THEME_SLUG); ?></h3>
			<?php padd_theme_widget_sponsors(); ?>
		</div>

		<div class="box box-popular-posts">
			<h3 class="title"><?php echo __('Popular Posts', PADD_THEME_SLUG); ?></h3>
			<?php
				if (function_exists('get_mostpopular')) :
					get_mostpopular('pages=0&stats_comments=1&range=all&limit=5&thumbnail_selection=usergenerated&thumbnail_width=50&thumbnail_height=50&do_pattern=1&pattern_form={image}{title}{stats}');
				else :
			?>
			<p>Please install the <a href="http://wordpress.org/extend/plugins/wordpress-popular-posts/">Wordpress Popular Posts plugin</a>.</p>
			<?php
				endif;
			?>
		</div>

		<div class="box box-bookmarks">
			<h3 class="title"><?php echo __('Featured Links', PADD_THEME_SLUG); ?></h3>
			<ul>
				<?php padd_theme_widget_bookmarks(); ?>
			</ul>
		</div>

		<div class="box box-fb-like">
			<h3 class="title"><?php echo __('Facebook Like Box', PADD_THEME_SLUG); ?></h3>
			<?php padd_theme_widget_facebook_likebox(); ?>
		</div>

		<?php endif; ?>

	</div>
</div>


